| API Docs for SAX and DOM |

- Main Page
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# DTDHandler Member List

This is the complete list of members for DTDHandler, including all inherited members.

DTDHandler() | DTDHandler |
notationDecl(const XMLCh *const name, const XMLCh *const publicId, const XMLCh *const systemId)=0 | DTDHandler | `[pure virtual]`
resetDocType()=0 | DTDHandler | `[pure virtual]`
unparsedEntityDecl(const XMLCh *const name, const XMLCh *const publicId, const XMLCh *const systemId, const XMLCh *const notationName)=0 | DTDHandler | `[pure virtual]`
~DTDHandler() | DTDHandler | `[virtual]`

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.